@charset "UTF-8";
/* CSS Document */

/*	Last Update: 7/5/2010 - JM */

/*  GLOBAL TAG STYLES
	----------------------------------------------------------- */
	
p {
	padding-top: 6px;
	padding-bottom: 6px;
}
blockquote {
	font-size: 12px;
	line-height: 18px;
	color: #777e7e;
	background-color: #F4FBFB;
	margin-top: 20px;
	background-image: url(/images/bkg-blockquote.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #d6d7d7;
	padding-top: 18px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-style: italic;
}
blockquote img {
	padding: 2px;
	float: left;
	margin-right: 15px;
	border: 1px solid #D6D7D7;
	margin-left: -5px;
	margin-top: -5px;
}

/*  HEADER STYLES
	----------------------------------------------------------- */
	
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 32px;
	color: #333333;
	margin-bottom: 10px;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009a9c;
	line-height: 24px;
	margin-bottom: 5px;
	margin-top: 25px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #591956;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #591549;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	margin-top: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #567878;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #78A8A8;
}

/*  LIST ITEM STYLES
	----------------------------------------------------------- */
	
ul, ol {
	margin-top: 6px;
	margin-bottom: 6px;
	padding-left: 25px;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
li {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*  LINK STYLES
	----------------------------------------------------------- */
	
a {
	color: #4895AD;
	text-decoration: none;
}
a:hover {
	color: #4C9EB8;
	text-decoration: underline;
}
a.more {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
#footer a {
	color: #FFFFFF;
}

/*	CLASSES
	----------------------------------------------------------- */
	
.notes {
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
.superscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #737373;
	vertical-align: super;
}

/*  LIST PDF STYLES
	----------------------------------------------------------- */

ul.list-pdf li {
	display: block;
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-image: url(/images/icons/pdf-logo.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	height: 70px;
}
ul.list-sm-pdf li {
	list-style-type: none;
	background-image: url(/images/icons/file_pdf.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 22px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -15px;
}
